# example netlify.toml
[build]
  command = "hugo"
  functions = "netlify/functions"
  publish = "public"

[build.environment]
  HUGO_VERSION = "0.116.1"

[dev]
  command = "hugo server"
  port = 3000
  publish = "public"

[[redirects]]
  from="/api/*"
  to="/.netlify/functions/:splat"
  status = 200